---
term: inlide
slug: inlide
alt forms: []
search terms:
  glb:
  - inlide
  eng:
  - induction
  - induce
  epo:
  - indukto
  - indukti
  spa:
  - inducción
  - inducir
ipa: inˈlide
ipa link: http://ipa-reader.xyz/?text=inˈlide&voice=Ewa
status: false
category: derived
word class: b.oj
trans html:
  eng: induction; induce
  epo: indukto; indukti
  spa: inducci&oacute;n; inducir
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - induction
  - - induce
  epo:
  - - indukto
  - - indukti
  spa:
  - - inducción
  - - inducir
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - in-
  - +
  - lide
  derived trans:
  - slug: in-
    text: in-
    word class: lfik
    trans:
      eng: in-
      epo: en-
      spa: en, dentro de, in-, endo-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: lide
    text: lide
    word class: b.oj
    trans:
      eng: lead, direction, conduction; lead, direct, conduct
      epo: konduko, direkto, gvidado; konduki, direkti, gvidi
      spa: direcci&oacute;n, conducci&oacute;n; dirigir, conducir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- fisika
rhyme:
  akorde:
    word class: b
    term: akorde
    eng: chord (<em>music</em>)
    epo: akordo (<em>muziko</em>)
    spa: acorde (<em>m&uacute;sica</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  asteroyde:
    word class: b
    term: asteroyde
    eng: asteroid
    epo: asteroido
    spa: asteroide
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  balde:
    word class: b
    term: balde
    eng: bucket
    epo: sitelo
    spa: cubo, balde, cubeta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  binde:
    word class: b.oj
    term: binde
    eng: binding; tie, bind, fasten (together)
    epo: bindo, (kun)ligo; bindi, (kun)ligi
    spa: amarre, atadura; amarrar, atar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  de:
    word class: p
    term: de
    eng: of, belonging (to), (<em>equivalent to</em>) -&#039;s (<em>genitive case</em>)
    epo: de, apartenante (al)
    spa: de (<em>perteneciente a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gude:
    word class: b.oj
    term: gude
    eng: tickle; tickle
    epo: tiklo; tikli
    spa: cosquillas; hacer cosquillas, cosquill(e)ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ide:
    word class: b
    term: ide
    eng: letter d
    epo: litero d
    spa: (letra) d, de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kunde:
    word class: t
    term: kunde
    eng: dull, blunt; dully, bluntly
    epo: malakra, senpinta; malakre, senpinte
    spa: romo, desafilado, despuntado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lizarde:
    word class: b
    term: lizarde
    eng: lizard
    epo: lacerto
    spa: lagartija, lagarto, lagartezna, <em>Squamata</em> (<em>excepto Serpentes,
      Amphisbaenia, y Mosasauroidea</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  metode:
    word class: b
    term: metode
    eng: method, approach
    epo: metodo
    spa: m&eacute;todo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nicode:
    word class: b.oj
    term: nicode
    eng: squeeze; squeeze
    epo: kunpremo; kunpremi
    spa: apret&oacute;n, exprimidura, expresi&oacute;n, estrujadura, estrujamiento,
      prensadura, opresi&oacute;n, apremio; apretar, exprimir, estrujar, prensar,
      oprimir, apremir, apremiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  orkide:
    word class: b
    term: orkide
    eng: orchid
    epo: orkido, <em>orkidaco</em>
    spa: orqu&iacute;dea, <em>Orchidaceae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  parade:
    word class: b.nenoj
    term: parade
    eng: parade, march; parade, march
    epo: parado, marŝo, defilado
    spa: desfile, marcha
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pende:
    word class: b.oro
    term: pende
    eng: hanging; hang, be hanging
    epo: pendo; pendi, pendigi
    spa: suspensi&oacute;n; colgar, suspender, colgarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  piramide:
    word class: b
    term: piramide
    eng: pyramid (<em>shape</em>, <em>construction</em>)
    epo: piramido
    spa: pir&aacute;mide
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posbinde:
    word class: b.oj
    term: posbinde
    eng: untying, unfastening; untie, unfasten
    epo: malbindado, malligado; malbindi, malligi
    spa: desamarrar, desatar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rande:
    word class: b.oj
    term: rande
    eng: plane, grater; plane, grate
    epo: rabotilo, raspilo; raboti, raspi
    spa: cepillo de carpintero, garlopa, rallador; cepillar, dolar, rallar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  revende:
    word class: b
    term: revende
    eng: rhubarb, <em>Rheum</em>
    epo: rabarbo, reumo
    spa: ru(i)barbo, <em>Rheum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sefide:
    word class: t
    term: sefide
    eng: white
    epo: blanka; blanke
    spa: blanco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  side:
    word class: b.oro
    term: side
    eng: sit, be sitting, seat
    epo: sidloko; sidi
    spa: sentar, estar sentado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sude:
    word class: b
    term: sude
    eng: south
    epo: sudo
    spa: sur(-), sud(-), austro(-), ostro, meridi&oacute;n, mediod&iacute;a (<em>punto
      cardinal</em>), noto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorside:
    word class: b.oro
    term: xorside
    eng: sit (down)
    epo: sidiĝo; sidiĝi
    spa: sentarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- lide
...
